[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCH2g1zVep4N8=
2=USB\VID_0C76&PID_1999&REV_0100,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVJareor+sZSk=
3=USB\VID_0600&PID_XX15&REV_0100,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1F2k34QKWJWj8=
4=USB\VID_0600&PID_XX16&REV_0100,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7RoERgrfDHhqPc=
5=USB\VID_0600&PID_XX18&REV_0100,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQj4iFVZlrNVM=
6=USB\VID_0600&PID_XX19&REV_0100,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yQ0lHODyrZRY=
7=USB\VID_0600&PID_XX20&REV_0100,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoNclQ9yeAF0=
8=USB\VID_1B80&PID_B51X&REV_0100,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYe5K3chYDJz8=
9=USB\VID_0C76&PID_14XX&REV_0100,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlL5GrDAyGsg4=
10=USB\VID_3938&PID_11XX&REV_0100,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuuFb5Gs9EGEY=
11=USB\VID_0C76&PID_1800&REV_0100,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBAcQbKYDgQI0=
12=USB\VID_0C76&PID_15XX&REV_0100,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEiubvPofPp4U=
13=USB\VID_0600&PID_55XX&REV_0100,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M3CvOVz7Ebwv4=
14=USB\VID_0C76&PID_1700&REV_0100,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBlB3ZVGZ3m9dI=
15=USB\VID_F389&PID_0168&REV_0100,TeoMVU/FzLil7hAPbOfwNA93UlQxSsQt+5BVuHOqCSM=
16=USB\VID_125F&PID_8328&REV_0100,TeoMVU/FzLjk0mza8Dk8AaXgF0LR0vsIKHAbUHK9DkU=
17=USB\VID_0C76&PID_D800&REV_0100,TeoMVU/FzLjQKskOV5hC8dfJMOst1FO61O3gXpgYA+E=
18=USB\VID_0C76&PID_1696&REV_0100,TeoMVU/FzLjQKskOV5hC8eRP7iIdR8qrzoJpw1YXxVU=
19=USB\VID_0C76&PID_1697&REV_0100,TeoMVU/FzLjQKskOV5hC8eQfmylSnsULv8yJD3LDmW4=
20=USB\VID_0C76&PID_D801&REV_0100,TeoMVU/FzLjQKskOV5hC8fJ9CN8fC48GmFN25v4Huwg=
21=USB\VID_0C76&PID_16F2&REV_0100,TeoMVU/FzLjQKskOV5hC8ZhnxuXbqi/0NvWD30iHmEI=
22=USB\VID_0C76&PID_D802&REV_0100,TeoMVU/FzLjQKskOV5hC8VD/NK5U2HDFMQJ1otHCMQU=
23=USB\VID_0C76&PID_D803&REV_0100,TeoMVU/FzLjQKskOV5hC8UfZrQR/MnR1+eb3Aa9S1KA=
24=USB\VID_0C76&PID_D804&REV_0100,TeoMVU/FzLjQKskOV5hC8b1GyBsi4jPlztdtRvDfSqY=
25=USB\VID_0C76&PID_D805&REV_0100,TeoMVU/FzLjQKskOV5hC8YctN+EKVl/lYzxgvQQuzQU=
26=USB\VID_0C76&PID_D806&REV_0100,TeoMVU/FzLjQKskOV5hC8V4xaWPTUEnJI1rw6IHn3k4=
27=USB\VID_0C76&PID_D807&REV_0100,TeoMVU/FzLjQKskOV5hC8e0z+2X/mE1IJ6j8LiijL7U=
28=USB\VID_0C76&PID_D808&REV_0100,TeoMVU/FzLjQKskOV5hC8UbGB2LFiSIWrckE7FQ6AhE=
29=USB\VID_0C76&PID_D809&REV_0100,TeoMVU/FzLjQKskOV5hC8UoeS48AnG0NXCyDzi+BdPA=
30=USB\VID_0C76&PID_D80A&REV_0100,TeoMVU/FzLjQKskOV5hC8Rq3HinVQYq49OWiY2L74BE=
31=USB\VID_0C76&PID_D80B&REV_0100,TeoMVU/FzLjQKskOV5hC8U+RneRGLK+Lfz7fYVzuF78=
32=USB\VID_0C76&PID_D80C&REV_0100,TeoMVU/FzLjQKskOV5hC8ZUNkstA+OuIzIeRf8/+04I=
33=USB\VID_0C76&PID_D80D&REV_0100,TeoMVU/FzLjQKskOV5hC8Zdo0r10anvAhayZ2QizQVI=
34=USB\VID_0C76&PID_D80E&REV_0100,TeoMVU/FzLjQKskOV5hC8S8qCUMA4v4zbpQN6ciWaX0=
35=USB\VID_0C76&PID_D80F&REV_0100,TeoMVU/FzLjQKskOV5hC8bfKxtHSF3dkJUJLMe1FP6g=
36=USB\VID_0C76&PID_17E0&REV_0100,TeoMVU/FzLjQKskOV5hC8fMsFuNamPYgP62bZSZNnis=
37=USB\VID_0C76&PID_17E1&REV_0100,TeoMVU/FzLjQKskOV5hC8WSwPwU6v+d16V7Q/In0v5Q=
38=USB\VID_0C76&PID_17E2&REV_0100,TeoMVU/FzLjQKskOV5hC8YMcpexw2pPrj8gpWuZuCeY=
39=USB\VID_0C76&PID_17E3&REV_0100,TeoMVU/FzLjQKskOV5hC8VkJ0GPN12Dg7OUnJRjP9gg=
40=USB\VID_0C76&PID_17E4&REV_0100,TeoMVU/FzLjQKskOV5hC8aZU2hlza3lCtK+oEH2JhzI=
41=USB\VID_0C76&PID_17E5&REV_0100,TeoMVU/FzLjQKskOV5hC8Y27vj6T3agN7n/sYieOuo0=
42=USB\VID_0C76&PID_17E6&REV_0100,TeoMVU/FzLjQKskOV5hC8SOGwsR+9s4+lngBzP5kedk=
43=USB\VID_0C76&PID_17E7&REV_0100,TeoMVU/FzLjQKskOV5hC8YcDWqjy3YjqTS6hIMr5tZQ=
44=USB\VID_0C76&PID_17E8&REV_0100,TeoMVU/FzLjQKskOV5hC8aRimb4utoSSjez8r0Fd5jM=
45=USB\VID_0C76&PID_17E9&REV_0100,TeoMVU/FzLjQKskOV5hC8ebfUcm6Y7xruJObCkUYtQQ=
46=USB\VID_0C76&PID_1694&REV_0100,TeoMVU/FzLjQKskOV5hC8T3S3NTASiJBD21cX6pTOAA=


[HID_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNvSaR5ybsVo0g==
2=USB\VID_0C76&PID_1999&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVcBJpxOMGGLSx79BZg2yueQ==
3=USB\VID_0600&PID_XX15&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHKfpZr/u2Mcwg==
4=USB\VID_0600&PID_XX16&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f75Xu82CQpM3A==
5=USB\VID_0600&PID_XX18&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk0zqwUK9m2bzQ==
6=USB\VID_0600&PID_XX19&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhtiwoKjL/cqUw==
7=USB\VID_0600&PID_XX20&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB0GFygvS8RdTw==
8=USB\VID_1B80&PID_B51X&REV_0100&MI_03,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYg2FrZruDhVLcgOuxy3GVCA==
9=USB\VID_0C76&PID_14XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROhpDyqNx95dBQ==
10=USB\VID_3938&PID_11XX&REV_0100&MI_03,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuM6sB9K/pYeP0mdFIkIpZOA==
11=USB\VID_0C76&PID_1800&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBKhiHwf7amCL4eP0yXQipgQ==
12=USB\VID_0C76&PID_15XX&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXrJUuPEdAeJeg==
13=USB\VID_0600&PID_55XX&REV_0100&MI_03,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M39+U0EJVkU5W6vvDhDodbVQ==
14=USB\VID_0C76&PID_1700&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBl7HPjjIM+AIIJiMBSsu4Uqg==
15=USB\VID_F389&PID_0168&REV_0100&MI_03,TeoMVU/FzLil7hAPbOfwNA93UlQxSsQtzkQe6VyYJYfaQgadVRK5FQ==
16=USB\VID_125F&PID_8328&REV_0100&MI_03,TeoMVU/FzLjk0mza8Dk8AaXgF0LR0vsIZ59KHQrmmo6z3kK3e4q/uQ==
17=USB\VID_0C76&PID_D800&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8dfJMOst1FO6dFFZf7h0D82y3Um8MkcK/w==
18=USB\VID_0C76&PID_1696&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8eRP7iIdR8qrvL3jpsjuC+0f1dP0GL/doQ==
19=USB\VID_0C76&PID_1697&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8eQfmylSnsULtV04dfTlAOmj9JEYQS8kaA==
20=USB\VID_0C76&PID_D801&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8fJ9CN8fC48G5uaxa2Cyk/FBTm+vLw1zkg==
21=USB\VID_0C76&PID_16F2&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8ZhnxuXbqi/0iaTc0TCUooUjD/0ChQTO9A==
22=USB\VID_0C76&PID_D802&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8VD/NK5U2HDFkliQUrK+OzRCNxGCcXtUsQ==
23=USB\VID_0C76&PID_D803&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8UfZrQR/MnR1RIqy4EiXUGdUEfDuWFAYig==
24=USB\VID_0C76&PID_D804&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8b1GyBsi4jPlLwMXmd/ysOPtSnCyTwStvQ==
25=USB\VID_0C76&PID_D805&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8YctN+EKVl/ldGXnKFMQlZP4NT7l9GlcGA==
26=USB\VID_0C76&PID_D806&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8V4xaWPTUEnJ4LlVtWdth59eIdZ86Hzhhw==
27=USB\VID_0C76&PID_D807&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8e0z+2X/mE1IFBbxxaexe1jcQcgS64HAWA==
28=USB\VID_0C76&PID_D808&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8UbGB2LFiSIWifwAwL/cRcD8Ap/pPMr88w==
29=USB\VID_0C76&PID_D809&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8UoeS48AnG0N6rqJdTNP0cMlTjf2GjXrsQ==
30=USB\VID_0C76&PID_D80A&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Rq3HinVQYq4RSsFU4jCJUQ50mq51ByF4w==
31=USB\VID_0C76&PID_D80B&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8U+RneRGLK+Lq2pMwTrzRYzszmmJvMxwXw==
32=USB\VID_0C76&PID_D80C&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8ZUNkstA+OuIO9DlQahx0x55b6ZAtg+jQQ==
33=USB\VID_0C76&PID_D80D&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Zdo0r10anvAAQbA0iqx6l+7tvH6/606bw==
34=USB\VID_0C76&PID_D80E&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8S8qCUMA4v4zAmxvk2B3NJRZDtZ2g1DeLA==
35=USB\VID_0C76&PID_D80F&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8bfKxtHSF3dkMErpqkGlWQxT+scnydcpsg==
36=USB\VID_0C76&PID_17E0&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8fMsFuNamPYgVYmOjLKaO9UUwKSEOsugKQ==
37=USB\VID_0C76&PID_17E1&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8WSwPwU6v+d1+Y6U5eh6TiZ36QPSFQF2kg==
38=USB\VID_0C76&PID_17E2&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8YMcpexw2pPr//HeE9RMPtelh/cMSKbXyA==
39=USB\VID_0C76&PID_17E3&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8VkJ0GPN12DgLYsxM5R1yfJDDn/wFBK2eA==
40=USB\VID_0C76&PID_17E4&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8aZU2hlza3lC5ZD4mKCuxm0P+Iroyj1EEQ==
41=USB\VID_0C76&PID_17E5&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8Y27vj6T3agNg+xiLFw1tGMSBoMkK2g+RA==
42=USB\VID_0C76&PID_17E6&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8SOGwsR+9s4+fCM0yOiVcH7az4cbg8giKg==
43=USB\VID_0C76&PID_17E7&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8YcDWqjy3YjqUVjY4ihA3Apgu1M9dsA5Zw==
44=USB\VID_0C76&PID_17E8&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8aRimb4utoSSX2PySe0C2mhhHjF2jadHzw==
45=USB\VID_0C76&PID_17E9&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8ebfUcm6Y7xru/1FFdQCqP0fRC6r/sGjbQ==
46=USB\VID_0C76&PID_1694&REV_0100&MI_03,TeoMVU/FzLjQKskOV5hC8T3S3NTASiJBx1bDD8ldh0oioK+Af6rvhw==

[AUDIO_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0C76&PID_1999&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Z6cBPP6RVMVcBJpxOMGGLTMsnvbofwcjg==
3=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
4=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
5=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
6=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
7=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==
8=USB\VID_1B80&PID_B51X&REV_0100&MI_00,TeoMVU/FzLgKJubfQQHrkf2M4kDrBqVYg2FrZruDhVJlFpsBRp9NuQ==
9=USB\VID_0C76&PID_14XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROjeobn1YxmQJQ==
10=USB\VID_3938&PID_11XX&REV_0100&MI_00,TeoMVU/FzLiDWYtEkB2ii8ACGzsJT+GuM6sB9K/pYeO1mbZmIk3EtA==
11=USB\VID_0C76&PID_1800&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Yrkjk3CBbzBKhiHwf7amCKfnS3prfL+ww==
12=USB\VID_0C76&PID_15XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXojHxbSixiR3w==
13=USB\VID_0600&PID_55XX&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16i1C3EVk/M39+U0EJVkU5VXgFuGpmyDwg==
14=USB\VID_0C76&PID_1700&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WUg3mlhSTBl7HPjjIM+AIKwIp9HV17XQA==
15=USB\VID_0C76&PID_61XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8VX5YGbeOl59FgKECbZzbFZZADxo+KMHjg==
15=USB\VID_F389&PID_0168&REV_0100&MI_00,TeoMVU/FzLil7hAPbOfwNA93UlQxSsQtzkQe6VyYJYfHZDWbvwWHNQ==
16=USB\VID_125F&PID_8328&REV_0100&MI_00,TeoMVU/FzLjk0mza8Dk8AaXgF0LR0vsIZ59KHQrmmo7CkletFRbT8A==
17=USB\VID_0C76&PID_D800&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8dfJMOst1FO6dFFZf7h0D81KolESTznruQ==
18=USB\VID_0C76&PID_1696&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8eRP7iIdR8qrvL3jpsjuC+2EU9jPryG+og==
19=USB\VID_0C76&PID_1697&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8eQfmylSnsULtV04dfTlAOk1F2GDjL6JKQ==
20=USB\VID_0C76&PID_D801&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8fJ9CN8fC48G5uaxa2Cyk/GLJT+jGRfk/w==
21=USB\VID_0C76&PID_16F2&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ZhnxuXbqi/0iaTc0TCUooVnF/O2bzkjzw==
22=USB\VID_0C76&PID_D802&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8VD/NK5U2HDFkliQUrK+OzRRYN+r8B7qdg==
23=USB\VID_0C76&PID_D803&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8UfZrQR/MnR1RIqy4EiXUGfQAsAb11JOww==
24=USB\VID_0C76&PID_D804&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8b1GyBsi4jPlLwMXmd/ysOP5gJTGMCdYDw==
25=USB\VID_0C76&PID_D805&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8YctN+EKVl/ldGXnKFMQlZOx05Cu5ugJcw==
26=USB\VID_0C76&PID_D806&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8V4xaWPTUEnJ4LlVtWdth583rmTxaAcG4w==
27=USB\VID_0C76&PID_D807&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8e0z+2X/mE1IFBbxxaexe1iin7qApm+naQ==
28=USB\VID_0C76&PID_D808&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8UbGB2LFiSIWifwAwL/cRcBDcnykmj3UEg==
29=USB\VID_0C76&PID_D809&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8UoeS48AnG0N6rqJdTNP0cPawLOnEPexWQ==
30=USB\VID_0C76&PID_D80A&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Rq3HinVQYq4RSsFU4jCJURrozVwiWszHg==
31=USB\VID_0C76&PID_D80B&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8U+RneRGLK+Lq2pMwTrzRYwvE8f5VWsyZQ==
32=USB\VID_0C76&PID_D80C&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ZUNkstA+OuIO9DlQahx0x4TJhF64HGEKg==
33=USB\VID_0C76&PID_D80D&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Zdo0r10anvAAQbA0iqx6l+Pa+7yubhiwA==
34=USB\VID_0C76&PID_D80E&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8S8qCUMA4v4zAmxvk2B3NJTj4nxbit4FjQ==
35=USB\VID_0C76&PID_D80F&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8bfKxtHSF3dkMErpqkGlWQwQfJpr3P9DxA==
36=USB\VID_0C76&PID_17E0&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8fMsFuNamPYgVYmOjLKaO9Uzkyjx+XXDgA==
37=USB\VID_0C76&PID_17E1&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WSwPwU6v+d1+Y6U5eh6TiatIUB6o42VfA==
38=USB\VID_0C76&PID_17E2&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8YMcpexw2pPr//HeE9RMPteDwT7qXLpBfg==
39=USB\VID_0C76&PID_17E3&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8VkJ0GPN12DgLYsxM5R1yfLYmXbU12vW+Q==
40=USB\VID_0C76&PID_17E4&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aZU2hlza3lC5ZD4mKCuxm3iuPHfXumZzA==
41=USB\VID_0C76&PID_17E5&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8Y27vj6T3agNg+xiLFw1tGMhcFm431UyWg==
42=USB\VID_0C76&PID_17E6&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8SOGwsR+9s4+fCM0yOiVcH4oX5KstySK+g==
43=USB\VID_0C76&PID_17E7&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8YcDWqjy3YjqUVjY4ihA3AqckEyFVrramQ==
44=USB\VID_0C76&PID_17E8&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aRimb4utoSSX2PySe0C2miF0lZd+8KSzQ==
45=USB\VID_0C76&PID_17E9&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ebfUcm6Y7xru/1FFdQCqP2+k9ydUMXbaQ==
46=USB\VID_0C76&PID_1694&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8T3S3NTASiJBx1bDD8ldh0qsRQEKtAGDiw==

[HIDSYM_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0C76&PID_1999&MI_03,7aE2PztElLj/qNGrJR/xENMPzWNjUzLQgfjdJciw4Go=
3=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
4=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
5=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
6=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
7=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=
8=\\?\HID#VID_1B80&PID_B51X&MI_03,7aE2PztElLieabMasJbbT4YtNmae1fPRrmpqVM4HCss=
9=\\?\HID#VID_0C76&PID_14XX&MI_03,7aE2PztElLj/qNGrJR/xEORHcWTaPaUU96M54viVHtg=
10=\\?\HID#VID_3938&PID_11XX&MI_03,7aE2PztElLgE6PZ/lnX3XxYDZVhRx+zzl4QDO8DZZx8=
11=\\?\HID#VID_0C76&PID_1800&MI_03,7aE2PztElLj/qNGrJR/xEAdu2dZAAxZi1pnKQHYwpz4=
12=\\?\HID#VID_0C76&PID_15XX&MI_03,7aE2PztElLj/qNGrJR/xEHa8xsmNPtuqbW+wCAsJzxI=
13=\\?\HID#VID_0600&PID_55XX&MI_03,7aE2PztElLglTpOpl1AyZv+CxkNB+HR5Ppm3ORHIqyc=
14=\\?\HID#VID_0C76&PID_1700&MI_03,7aE2PztElLj/qNGrJR/xELl8iLFr5Kpem1hmir+Djqg=
15=\\?\HID#VID_F389&PID_0168&MI_03,7aE2PztElLhBmRVurH1XHSOH9ASYO1ZTsoq5ob58tp0=
16=\\?\HID#VID_125F&PID_8328&MI_03,7aE2PztElLggUwq/aG+9mnmyEc8L8cQTrKD/lmgCftM=
17=\\?\HID#VID_0C76&PID_D800&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbpCshIB7lFSo=
18=\\?\HID#VID_0C76&PID_1696&MI_03,7aE2PztElLj/qNGrJR/xEESsc2h34Eso8bj/niU6X/0=
19=\\?\HID#VID_0C76&PID_1697&MI_03,7aE2PztElLj/qNGrJR/xEESsc2h34EsoH0PXLYce1hE=
20=\\?\HID#VID_0C76&PID_D801&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbtdBcidG2gL8=
21=\\?\HID#VID_0C76&PID_16F2&MI_03,7aE2PztElLj/qNGrJR/xEGZ3R/oN5XAlg3VN+ua9Y5s=
22=\\?\HID#VID_0C76&PID_D802&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxbbj52B+DDuXE=
23=\\?\HID#VID_0C76&PID_D803&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbEVswHgh6E04=
24=\\?\HID#VID_0C76&PID_D804&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbncoCs5gvjtA=
25=\\?\HID#VID_0C76&PID_D805&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxb0vlxPaqhQUU=
26=\\?\HID#VID_0C76&PID_D806&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbsFFOR0wyBvQ=
27=\\?\HID#VID_0C76&PID_D807&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxbp0YBrJQw9gE=
28=\\?\HID#VID_0C76&PID_D808&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxbzsg7Jy2+XLk=
29=\\?\HID#VID_0C76&PID_D809&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbtskXmTry+hM=
30=\\?\HID#VID_0C76&PID_D80A&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbShU0kwhiGOc=
31=\\?\HID#VID_0C76&PID_D80B&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbtNaZiAr6Iyk=
32=\\?\HID#VID_0C76&PID_D80C&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxb7ej8W+UR4ag=
33=\\?\HID#VID_0C76&PID_D80D&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3Taxb7fEUuPtStD4=
34=\\?\HID#VID_0C76&PID_D80E&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbngqX2Q/LIrA=
35=\\?\HID#VID_0C76&PID_D80F&MI_03,7aE2PztElLj/qNGrJR/xEBajmp+3TaxbhXli5P22Nfk=
36=\\?\HID#VID_0C76&PID_17E0&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMEPdDIaakocI=
37=\\?\HID#VID_0C76&PID_17E1&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMt9QLOo9h/mk=
38=\\?\HID#VID_0C76&PID_17E2&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMwc7V/GYPKLg=
39=\\?\HID#VID_0C76&PID_17E3&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMLqt0ruxBYDM=
40=\\?\HID#VID_0C76&PID_17E4&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMBczbc8Mwrfo=
41=\\?\HID#VID_0C76&PID_17E5&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMYg2Xke2CmZU=
42=\\?\HID#VID_0C76&PID_17E6&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMpomUqPhCpRw=
43=\\?\HID#VID_0C76&PID_17E7&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZM6wCzg7bxnpg=
44=\\?\HID#VID_0C76&PID_17E8&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZMyREV59Okzdo=
45=\\?\HID#VID_0C76&PID_17E9&MI_03,7aE2PztElLj/qNGrJR/xEMIg1nTQNJZM+9lLymPhQUc=
46=\\?\HID#VID_0C76&PID_1694&MI_03,7aE2PztElLj/qNGrJR/xEESsc2h34EsovkI2I0aHR8Q=
